A:visited { text-decoration: none }
A:link { text-decoration: none }
A:active { text-decoration: none }
A:hover {color : #0000b1; text-decoration : none }

body {font-size : 10pt ; color : black ; font-family : Helvetica, Arial, Verdana, Geneva,Courier,"Courier New"}

h1 {font-size : 16pt ; font-weight : bold ; margin-top : 7px ; margin-bottom : 5px}
legend {font-weight : bold}
table.base_nav {font-size : 9pt ;text-align : center ; vertical-align : middle }
table.summary {text-align : center ; vertical-align : middle }
table.radio { font-size : 7pt }
th {font-size : 10pt ; font-weight : bold ; background : rgb(185,185,185) ; white-space : nowrap}
tr.ying { background : rgb(230,230,230) }
tr.yang { background : rgb(220,240,255) }
ul,ol {font-size : 10pt ; color : black ; font-family : Helvetica, Arial, Verdana, Geneva,Courier,"Courier New"}
p {font-size : 10pt ; color : black ; font-family : Helvetica, Arial, Verdana, Geneva,Courier,"Courier New"}
.av_score {color : red ; font-size : 15pt ; font-weight : bold}
.winner {font-size : 10pt ; color : green ; font-weight : bold}
.loser {font-size : 10pt ; color : red ; font-weight : bold}
.error {color : red ; font-weight : bold}
.big_submit {font-size : 20pt ; font-weight : bold ; display : inline }

img {border-color : #000000}

input.top_nav {font-size : 11px }
td.top_nav {font-size : 12px }

/*styles for yahoo syndicated content */
a.syndtitle { font-size:11px; font-family:arial,sans-serif; padding:0 1px 0 0; color: #ffffff}
a.syndtitle:link { color:#ffffff; text-decoration:none;}
a.syndtitle:visited { color:#ffffff; text-decoration:none;}
a.syndtitle:hover { color:#ffffff; text-decoration:underline;}
a.syndtitle:active { color:#ffffff; text-decoration:none;}
.syndupdate { font-size:9px; font-family:arial,sans-serif; padding:0 1px 0 0; color: #aaaaaa}
td.syndshort_title { font-size:10px; font-family:arial,sans-serif; font-weight:bold; padding:0 1px 0 0; }
td.syndlong_title { font-size:10px; font-family:arial,sans-serif; padding:0 1px 0 0; }

/* create a button look for links */
a.button {   
	background-color: LightGrey;
	border: solid 1px;
	border-color: #99f #039 #039 #99f;
	color: #cc6633;
	font-family: arial,helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 1px;
	text-decoration: none;
	text-align: center;
	line-height: 1;
	width: 10em;
	float: center;
	margin-right: 2px;
	margin-top: 2px;
}

a.button:hover
{   background-color: #39c; color: white;}

/* depress effect on click */
a.button:active, a.button:focus {   
	border: solid 1px;
	border-color: #039 #99f #99f #039;
	letter-spacing: 1px;
}

/*the following styles not related to button effect*/
#container {zoom: 1;} /*hasLayout hack for IE*/
.clearfix:after { /*equivalent hack for Firefox/Mozilla*/
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
